* {

    margin: 0;
    padding: 0;


}

html {

    font-size: 62.5%;

}

body {

    font-family: Arial, Helvetica, sans-serif;


}

ul li {

    list-style: none;


}

.navegacion {

    display: flex;
    background-color: $black-color;
    color: $white-color;
    width: 100%;

    &__item {
        width: 20%;
        height: 5rem;
        font-size: $letra-menu;
        text-align: center;
        line-height: 5rem;
        transition: .3s background ease;

  &:first-child{

    display: none;
  }

        &:hover {

            cursor: pointer;
            background: lighten($black-color, 10)
        }
    }
}







